2012-08-22
    bert:
        - add GRID option to build 2D parameter meshes from hybrid quad/tri meshes by using libgimli::createParaMesh
            - add PARADZ and LAYERS variables that correspond to the GRID option
            - add galleryGrid.cfg in examples
            - PARABOUNDARY will interpreted as absolute electrode space factor 
        

2012-08-10
    add test script for various meshes test/fop/homogen/test3dMeshes.py

2012-02-15
    Jacobian calculation can now be split out-of-core via clustering by setting upper memory limit by the environmental variable:
    SENSMATMAXMEMSIZE in Mbyte

    Jacobian can now be stored as a sparse matrix which can be generated from out-of-core matrix with appropriate drop tolerance forced by the  
    environmental variable:
    SENSMATDROPTOL


2012-01-11
DataContainterERT: 
    - add: averageDuplicateData()
dcedit:
    add: option --averageDups
    fix: data heuristics for invalid data
bert:
    add: ABSRHOA=0

2012-01-01
Generally performance increase by cleaning up criticle parts of the jacobian calculation


2011-12-01 ( swichted to new repository )
# svn switch --relocate https://139.18.170.46/svn/bert https://geo27.geo.tu-berlin.de/svn/bert/

2011-11-16
Number of threads for sensititvity calculation can now be specified by environment variable BERTTHREADS 
There is a visual feedback during calculation.

e.g.: BERTTHREADS=4 dcinv ....
enable 4 threads for sensititvity calculation

If you run dcinv in debug mode you will find something like this in the log:
S(6/17-mt): time: 0.467s
S(numbertOfCPU/$BERTTHREADS-mt) -mt stands for multithreading is available
